Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005129 [JEDI VCL] 00 JVCL Components block always 2010-01-24 17:34 2011-06-10 16:09
Reporter debose View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005129: JVCL\devtools\JVCLConvert cannot be compiled in Delphi 2010
Description JVCL\devtools\JVCLConvert cannot be compiled in Delphi 2010

Only one string blocks it from compiling.
I attached patch :)
Additional Information
Tags No tags attached.
Attached Files ? file icon JvclConvertPatchForD2009.patch [^] (450 bytes) 2010-01-24 17:34

- Relationships

-  Notes
(0017247)
obones (administrator)
2010-03-08 15:54

Thanks, this is now solved in SVN

- Issue History
Date Modified Username Field Change
2010-01-24 17:34 debose New Issue
2010-01-24 17:34 debose File Added: JvclConvertPatchForD2009.patch
2010-03-08 15:54 obones Note Added: 0017247
2010-03-08 15:54 obones Assigned To => obones
2010-03-08 15:54 obones Status new => resolved
2010-03-08 15:54 obones Resolution open => fixed
2010-03-08 15:54 obones Fixed in Version => Daily / SVN
2010-03-08 15:54 obones Target Version => 3.40 - not yet released
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker